 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url("https://assets.nicepagecdn.com/d5d4a667/6617126/images/banner-bg-1.png");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1837px;
}

.u-section-1 .u-gallery-1 {
  height: 376px;
  width: 1008px;
  margin: 190px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --text-color-var: #b3b3b3;
  width: 554px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  --text-color-var: #ce6f2f;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-1 .u-text-4 {
  --text-color-var: #ce6f2f;
  margin: 40px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 0 570px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-text-6 {
  --text-color-var: #ce6f2f;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-size: 2.25rem;
  margin: 55px auto 0 424px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  margin: 13px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 184px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  --text-color-var: #ce6f2f;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  border-style: solid;
  margin: 14px auto 0;
  padding: 8px 33px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  --text-color-var: #ce6f2f;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  border-style: solid;
  margin: 14px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1515px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 762px;
    width: 940px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 507px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 370px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -49px;
    margin-right: 324px;
    margin-left: 349px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 29px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -1153px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 196px;
    width: 720px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -360px;
    margin-right: 92px;
    margin-left: 148px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 323px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-right: 540px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-right: 150px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 388px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 111px;
    width: 540px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -294px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 261px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
    margin-right: 360px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 100px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 586px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 100px;
    width: 340px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -210px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 170px;
    margin-right: 174px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 7px;
    margin-right: 160px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 6px;
    margin-right: -19px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 19px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 5px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}